@font-face { font-family: Lobster Two; font-weight: bold; src: url('fonts/LobsterTwo-Bold.otf') }

body
  { margin: 1cm 5% 1cm 5%;
    font-family: sans-serif }

body.palkki, body.mobiili
  { margin: 0 }

body.palkki div#info, body.nappi div#info
  { margin: 1cm 5% }

#info
  { margin: 1cm 1cm 1cm 5cm }

body
  { color: rgb(0,0,80);
    background-color: rgb(255,255,160);
    margin: 3% }

body.form .viesti
  { background-image: none }

div.vaakamainos
  { width: 728px;
    height: 90px }

div.pystymainos
  { width: 160px;
    height: 600px }

h1, h2, h3, h4, h5, h6
  { font-family: Lobster Two, sans-serif;
    font-weight: bold }

h1 { font-size: 35px }
h2 { font-size: 25px }
h3 { font-size: 20px }
h4 { font-size: 17px }

a { text-decoration: none }

.banner a:link
  { color: inherit }

.banner a:visited
  { color: inherit }

div.mainos a { color: inherit; text-decoration: none }

.nappi > .linkit a, .nappi.linkit a, .nappi > a, ul.paluu li, ul.sivu li, ul.menu li, ul.abc li, form.nappi
  { display: inline-block }

ul.nappi
  { list-style-type: none }

ul.nappi li
  { list-style-image: none }

ul.nappi a
  { float: left }

ul.nappi, .linkit ul ul
  { list-style-type: none;
    margin: 0 }

ul.nappi li, ul.linkit li
  { list-style-image: none }

.uusi
  { padding: 3mm;
    outline: red solid 2mm }

div.paavalikko button
  { width: 4cm }

table.paa, table.paa tr, table.paa tr td
  { padding: 0;
    margin: 0;
    border: 0 }

table.top th, table.top td, th.top, td.top
  { vertical-align: top }

table.middle th, table.middle td, th.middle, td.middle
  { vertical-align: middle }

table.left th, table.left td, th.left, td.left
  { text-align: left }

table.center th, table.center td, th.center, td.center
  { text-align: center }

th.TL, td.TL
  { text-align: left;
    vertical-align: top }

th.TC, td.TC
  { text-align: center;
    vertical-align: top }

th.MC, td.MC
  { text-align: center;
    vertical-align: middle }

table.border, table.border > tr, table.border > tr > th, table.border > tr > td,
table.border > tbody > tr, table.border > tbody > tr > th, table.border > tbody > tr > td
  { border-style: solid;
    border-width: 1px;
    border-collapse: collapse }

table.border td
  { padding: 0.5mm 1mm }

.ryhma
  { display: inline-block;
    border-style: solid;
    border-width: 1mm;
    border-radius: 1mm;
    border-color: rgb(0,0,255);
    padding: 1mm;
    margin: 1mm }

.tilaisuus
  { border-top-style: solid;
    border-bottom-style: solid;
    border-width: 1mm;
    border-color: black;
    padding: 0 }

.kuukausi
  { display: inline-block;
    margin: 3mm;
    vertical-align: top }

.kuukausi td, .kuukausi th
  { width: 6mm;
    height: 6mm;
    text-align: center;
    font-weight: bold;
    white-space: nowrap;
    text-align: center;
    color: black;
    background-color: rgb(245,245,255);
    border-color: black;
    border-style: solid;
    border-width: 1px }

table.kuukausi tbody tr td button
  { width: 5mm;
    height: 5mm;
    padding: 0;
    margin: 0;
    font-weight: bold;
    text-align: center;
    color: black;
    background-color: rgb(245,245,255);
    border-radius: 0;
    border-style: none }

table.kuukausi tbody button.on
  { color: yellow;
    background-color: black }

table.kuukausi tbody button.sweep
  { color: black;
    background-color: rgb(196,196,196) }

.kurssi
  { font-size: small;
    background-color: rgb(245,245,245) }

.linkkitaulu
  { border-collapse: collapse;
    margin-bottom: 5mm }

table.linkkitaulu tr > td
  { vertical-align: top;
    padding: 1.5mm 0.5mm 1.5mm 0 }

table.linkkitaulu td > a, div.linkkitaulu > a
  { display: inline-block;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 4.5mm;
    font-weight: bold;
    min-height: 5mm;
    min-width: 4cm;
    text-align: center;
    vertical-align: middle;
    padding: 0.3mm 2mm 0.3mm 2mm;
    border-style: outset;
    border-width: 1.25mm;
    border-radius: 4mm;
    margin: 1px }

table.linkkitaulu td:first-child > a:first-child
  { padding: 0.5mm 1mm 0 1mm;
    border-width: 2mm }

table.asetukset
  { border-collapse: collapse }

table.asetukset tr
  { border-style: solid }

table.lohkot, table.lohkot tr
  {width: 100% }

.kehys, .kehys *
  { text-align: center }

.kehys.vaaka, .kehys.vaaka *
  { text-align: left;
    vertical-align: middle }

.kehys.vaaka > div
  { display: inline-block }

.kehys.pysty
  { vertical-align: top }

.kehys.pysty.oikea
  { margin-left: auto;
    margin-right: 0px }

.edit td
  { min-width: 3cm;
    min-height: 3cm }

.edit td
  { min-width: 3cm;
    min-height: 3cm }

.edit, .edit > td
  { border: solid;
    border-width: 1mm;
    border-collapse: collapse }

.taulukkonappi > button
  { display: table-cell;
    width: 100%;
    margin: 0;
    font-size: 4mm }

button, .nappi > .linkit a, .nappi > a, a.nappi,
.nappi ul.paluu li a, .nappi ul.sivu li a, .nappi ul.menu li a, .nappi ul.abc li a, input[type="submit"]
  { list-style-type: none;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-weight: bold;
    border-style: outset }

.nappi .paluu a
  { font-size: 4.5mm;
    min-height: 5mm;
    padding: 1mm 2mm;
    border-width: 1.25mm;
    border-radius: 4mm;
    margin: 3px }

div.nappi
  { margin: 5mm 1cm;
    width: inherit;
    background-color: inherit }

.nappi .sivu a, .nappi .menu a, .nappi > a
  { font-size: 4mm;
    min-height: 4mm;
    padding: 1mm 2mm;
    border-width: 1.25mm;
    border-radius: 4mm;
    margin: 2px }

.nappi .abc a, .nappi > a
  { font-size: 4mm;
    min-height: 4mm;
    padding: 1mm;
    border-width: 1.25mm;
    border-radius: 4mm;
    margin: 2px }

button, input[type="submit"], a.nappi
  { font-size: 4mm;
    padding: 1mm 2mm;
    border-width: 1.25mm;
    border-radius: 4mm;
    margin: 2px }

a.nappi
  { display: inline-block;
    font-size: 4mm;
    min-height: 4mm;
    padding: 0 2mm 1mm 2mm;
    border-width: 1.25mm;
    border-radius: 4mm;
    margin: 2px }

.ohjeet a.nappi
  { width: 4cm;
    min-height: 5mm }

body.palkki div.linkit div, body.palkki div.linkit ul
  { font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 5mm;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: middle;
    text-decoration: none;
    overflow: hidden }

body.palkki div.linkit div, body.palkki div.linkit ul
  { min-height: 5mm;
    margin: 0;
    padding: 0;
    width: 100% }

body.palkki .linkit div a
  { height: 5mm;
    padding: 1mm 0 1mm 4mm;
    text-align: left;
    vertical-align: middle;
    text-decoration: none }

body.palkki > .linkit a:first-child
  { padding-left: 5mm }

div#loppu
  { clear: both }

ul.hakemisto.paikat
  { column-width: 10cm }

ul.hakemisto li:before
  { content: url(http://tanssi.net/img/nonstar.gif) }

ul.hakemisto.paikat li.star:before
  { content: url(http://tanssi.net/img/star.gif) }

ul.hakemisto.keskikoko
  { column-width: 8cm }

ul.hakemisto li
  { list-style-type: none;
    list-style-image: none;
    break-inside: avoid;
    column-break-inside: avoid;
    page-break-inside: avoid }
    
ul.hakemisto
  { list-style-type: none;
    list-style-image: none;
    column-width: 5cm }

ul li { list-style-image: url(http://tanssi.net/img/greenball.gif) }
ul li li { list-style-image: url(http://tanssi.net/img/yellowball.gif) }
ul li li li { list-style-image: url(http://tanssi.net/img/orangeball.gif) }

body.form .puuttuu:not(.ilmoitus)
  { background-color: yellow }

body.form .auto:not(.ilmoitus)
  { background-color: rgb(191,191,255) }

body.form .ok:not(.ilmoitus)
  { background-color: rgb(191,255,191) }

body.form .tuntematon:not(.ilmoitus)
  { background-color: rgb(255,220,220) }

body.form .virhe:not(.ilmoitus), body.form .error:not(.ilmoitus)
  { background-color: rgb(255,191,191) }

.ilmoitus.virhe, .ilmoitus.error
  { color: red;
    font-weight: bold }

.ilmoitus.ok
  { color: rgb(0,220,0) }

.kello
  { white-space: nowrap }

/* Sinivihreä paletti */

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, hr.otsikko
  { color: rgb(0,100,0) }

body.palkki .paluu, .paluu a:link, .paluu a:visited,
table.linkkitaulu td:first-child > a:first-child:link,
table.linkkitaulu td:first-child > a:first-child:visited
  { background-color: rgb(0,100,0);
    border-color: rgb(0,100,0);
    color: white }

.paluu a:hover, table.linkkitaulu td:first-child > a:first-child:hover
  { background-color: rgb(128,255,128);
    border-color: rgb(128,255,128);
    color: black }

.paluu a:active, table.linkkitaulu td:first-child > a:first-child:active
  { background-color: white;
    border-color: rgb(128,255,128);
    color: rgb(0,100,0) }

button, body.palkki .sivu, body.palkki .menu, body.palkki .abc, .sivu a:link, .sivu a:visited,
.menu a:link, .menu a:visited, ul.abc, .abc a:link, .abc a:visited, .nappi > a:link, .nappi > a:visited, a.nappi:link, a.nappi:visited,
input[type="submit"], table.linkkitaulu a:link, table.linkkitaulu a:visited
{ background-color: rgb(0,0,120);
    border-color: rgb(0,0,120);
    color: white  }

button:hover,
.sivu a:hover,
.menu a:hover,
.abc a:hover,
.nappi > a:hover,
a.nappi:hover,
input[type="submit"]:hover,
table.linkkitaulu a:hover
  { background-color: rgb(160,160,255);
    border-color: rgb(160,160,255);
    color: black }

button:active,
.sivu a:active,
.menu a:active,
.abc a:active,
.nappi > a:active,
a.nappi:active,
input[type="submit"]:active,
table.linkkitaulu a:active
  { background-color: white;
    border-color: rgb(160,160,255);
    color: rgb(0,0,120) }

table.linkkitaulu:first-child > a.uusi:link, table.linkkitaulu:first-child > a.uusi:visited,
table.linkkitaulu a.uusi:link, table.linkkitaulu a.uusi:visited
  { background-color: rgb(192,0,0);
    border-color: rgb(192,0,0);
    color: yellow }

table.linkkitaulu a.uusi:hover
  { background-color: rgb(255,0,0);
    border-color: rgb(255,0,0);
    color: yellow }

table.linkkitaulu a.uusi:active
  { background-color: rgb(255,255,0);
    border-color: rgb(255,255,0,0);
    color: rgb(192,0,0) }
